### Method

# Adw WrapLayout set_pack_direction

since: 1.7

#### Declaration [src]

    void
    adw_wrap_layout_set_pack_direction (
      AdwWrapLayout* self,
      AdwPackDirection pack_direction
    )

#### Description [src]

Sets the direction children are packed in each line.

Available since: 1.7

Sets property | `Adw.WrapLayout:pack-direction`

#### Parameters

`pack_direction`

  Type: `AdwPackDirection`

  The new line direction.